# accountants.work.get

Read an exact accountant work request for this company with original/current entry and bank records, native editor targets, saved scope, current classification/matching/source proof and remaining blockers.

`GET | POST /api/v1/accounting/accountants.work.get`

Permissions: `accounting:read` · Roles: admin

MCP tool: `accounting_accountants_work_get`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `id` | string (ID) | Yes | The record's ID. |

## Example request

```bash
curl -G https://app.getoatmilk.com/api/v1/accounting/accountants.work.get \
  -H "Authorization: Bearer $OATMILK_API_KEY" \
  --data-urlencode 'id=9a8b7c6d-5e4f-4a3b-8c2d-1e0f9a8b7c6d'
```

Reference page: https://app.getoatmilk.com/docs/api/accountants.work.get
